Bug 1734965 - bibletime: FTBFS in Fedora rawhide/f31
Summary: bibletime: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bibletime
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 17:16 UTC by Fedora Release Engineering
Modified: 2019-09-14 16:31 UTC (History)
3 users (show)

Fixed In Version: bibletime-2.11.2-5.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 00:07:30 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2019-07-31 17:16 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 17:16 UTC, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2019-07-31 17:16 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 17:16:21 UTC
bibletime failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36632148


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix bibletime at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
bibletime will be orphaned. Before branching of Fedora 32,
bibletime will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 17:16:24 UTC
Created attachment 1595455 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2019-07-31 17:16:26 UTC
Created attachment 1595456 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 17:16:28 UTC
Created attachment 1595457 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 17:05:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:42:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Fedora Update System 2019-08-29 18:03:51 UTC
FEDORA-2019-695f79aa58 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-695f79aa58

Comment 7 Fedora Update System 2019-08-30 12:18:56 UTC
bibletime-2.11.2-5.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-695f79aa58

Comment 8 Fedora Update System 2019-09-14 00:07:30 UTC
bibletime-2.11.2-5.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-14 16:31:32 UTC
bibletime-2.11.2-5.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.